<h2>Add User</h2>
<form (ngSubmit)="onSubmit()">
  <label for="name">Name:</label>
  <input type="text" id="name"  [(ngModel)]="user.name" name="name" required>

  <label for="email">Email:</label>
  <input type="email" id="email" [(ngModel)]="user.email" name="email" required>

  <button type="submit">Add User</button>
</form>
